Issue 120525 - [QA TASK]Write DB test cases via UNO API
[QA TASK]Write DB test cases via UNO API
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 08:09 UTC by Li Feng Wang
Modified: 2013-07-11 12:04 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch about DB cases (65.46 KB, patch)
2012-08-10 08:09 UTC, Li Feng Wang
no flags Details | Diff
new patch for DB test scripts (18.92 KB, patch)
2012-08-21 09:41 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-08-10 08:09:59 UTC
Created attachment 78901 [details]
Patch about DB cases

write db cases via UNO API.

Now, the db cases just cover SaveAs and Create Table in odb file.
Comment 1 Li Feng Wang 2012-08-10 08:27:16 UTC
This task just cover simple entry test cases about Base via UNO API.
Comment 2 aliuzhe 2012-08-16 02:54:20 UTC
The patch still seems to be the old one. Are you sure?
Comment 3 Li Feng Wang 2012-08-17 01:53:34 UTC
Yes, I'm sure.
I already check it.
Comment 4 Li Feng Wang 2012-08-21 09:41:38 UTC
Created attachment 79034 [details]
new patch for DB test scripts
Comment 5 SVN Robot 2012-08-22 01:32:03 UTC
"liuzhe" committed SVN revision 1375870 into trunk:
#120525# - [QA TASK]Write DB test cases via UNO APIPatch by: Wang Li Feng <ph...